<!-- base.html -->
<!DOCTYPE html>
<html>
    <head>
        {% load static %}
        {% block stylesheets %}{% endblock %}
        <link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">
        {% block style %}<style type="text/css"></style>{% endblock %}
        <meta charset="utf-8" />
        <meta name="viewport"
              content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous"/>
        <title>
            {% block title %}{% endblock %}
        </title>
    </head>
    <body>
        {% block header %}
            <header class="p-3 border-bottom">
                <div style="max-width: 1280px" class="m-auto py-1">
                    <div class="d-inline-flex w-100 justify-content-between">
                        <a href="/">
                            <img src="/media/images/mmc_logo.png"
                                 alt="MMC logo"
                                 style="max-width: 100px;"/>
                        </a>
                        <ul class="nav nav-pills d-flex align-items-center">
                            {% if request.user.is_staff %}
                                <li class="nav-item">
                                    <a href="/admin/" class="nav-link">Admin paneel</a>
                                </li>
                            {% endif %}
                            <li class="nav-item">
                                <a href="/accounts/logout/" class="nav-link">Loguit</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </header>
        {% endblock %}
        {% block content %}{% endblock %}
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>
